Saltar al contenido
Guías
Plataforma e identidadOrganizaciones

Crear organización

POST/v1/organizations

Crear organización. Una solicitud exitosa devuelve HTTP 200 con el cuerpo de respuesta documentado.

Autorización

bearerAuth
AutorizaciónBearer <token>

Token de acceso OAuth 2.0 emitido por Ecomiq Auth.

Ubicación: header

Parámetros de cabecera

Authorization*string

Token bearer OAuth 2.0.

Cuerpo de la solicitud

application/json

Definiciones TypeScript

Usa esta definición en TypeScript.

Cuerpo de la respuesta

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/v1/organizations" \  -H "Authorization: Bearer <token>" \  -H "Content-Type: application/json" \  -d '{    "name": "Example resource",    "storeName": "Example resource",    "firstName": "Andrea",    "lastName": "Ramos",    "organizationId": "7204558912004325301",    "countryCode": "PE",    "currencyCode": "PEN",    "languageCode": "es",    "timeZone": "America/Lima"  }'
{  "id": "7204558912004325301",  "name": "Example resource",  "slug": "example-resource",  "email": "andrea@example.com",  "stores": [    {      "id": "7204558912004325301",      "name": "Example resource",      "storeType": "b2C",      "status": "active",      "provisioningStatus": "provisioning",      "slug": "example-resource",      "domain": "example",      "logo": "example"    }  ],  "status": "active",  "createdOn": "2026-08-01T15:30:00Z",  "phone": "+51987654321"}